{
  "_id": "DAhadxIGRpEehoqu",
  "_key": "!items!DAhadxIGRpEehoqu",
  "type": "Spell",
  "name": "BLITZ DICH FIND",
  "system": {
    "seite": "49",
    "name": "BLITZ DICH FIND",
    "probe": [
      "KL",
      "IN",
      "GE"
    ],
    "probenMod": "+MR",
    "technik": "Die Elfe deutet mit Zeige- und Mittelfinger der linken Hand auf das Opfer und spricht bha’iza dha feyra.",
    "zauberdauer": "1 Aktion",
    "wirkung": "Der Zauber erzeugt im Geist des Opfers einen grellen Lichtblitz, der es für ZfW/2 Aktionen blendet und desorientiert. Danach kann es wieder normal sehen. Ein geblendetes Opfer hat starke Erschwernisse bei Talentproben, Zauberproben und Fernkampf (+ZfP* Punkte) und erleidet im Kampf Abzüge auf AT-, PA- und INI-Werte. Wissen um SF Blindkampf oder SF Konzentrationsstärke reduziert die Abzüge. Tiere werden meist so stark erschreckt, dass sie fliehen.",
    "kosten": "4 AsP (Sch: 3 AsP)",
    "zielobjekt": "Einzelwesen",
    "reichweite": "ZfW Schritt",
    "wirkungsdauer": "ZfW/2 Aktionen",
    "modifikationen": "Zielobjekt (mehrere Wesen), Reichweite",
    "varianten": {
      "Mehrere Personen": {
        "description": "Wirkt auf mehrere Ziele gleichzeitig.",
        "mod": "",
        "limit": "3 AsP pro Person"
      }
    },
    "reversalis": "hebt die Blitz-Wirkung auf",
    "antimagie": "EIN EINFLUSS BANNEN beendet den Zauber vorzeitig; in einer Zone ebenfalls erschwert wirksam.",
    "merkmal": [
      "Einfluss"
    ],
    "komplexität": "B",
    "repräsentation": "Elf 7; Mag 6; Dru, Hex je 5; Ach, Geo, Sch, Srl je 4",
    "info": "Ursprünglich ein Verteidigungszauber der Waldelfen, mittlerweile fast überall bekannt. Häufig als Vorbereitung für Angriffe genutzt."
  }
}